.mt-5 { margin-top:3rem!important; }
.mb-5 { margin-bottom:3rem!important; }

.tool h3 {
	font-size: 1.9em!important;
}
.tool p {
	font-size: 1.3em;
}
/*
body#page-login {
	background-image:none!important;
	background-color:#f5f5f5!important;
}*/
body#page-login > #belowtopnav
{
	padding: 10px 0 15px 0!important;
}

main#home
 {
    max-width: unset!important;
 }
#home .center-block
 {
    padding: 20px 30px 0px;
}
body#page-login > #belowtopnav .container h2
 {
    font-size: 2.3em;
	line-height: 1.2;
	
}
#home .center-block .col-md-4
{
    margin-top: 5px;
    background-color: #f6f6f6;
    padding: 15px 10px;
    border-radius: 10px;
}